

.intro-title span.font_script{
	display: inline-block;
}

section.comparison .content {
	display: flex;
	justify-content: center;
	width: 100%;
	gap: 3%;
	padding: 0 4vw;
}

.comparison .column{
	position: relative;
}

.on_site{
	position: relative;
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 3vw;
}
.media{
	position: relative;
	width: 73.2%;
	display: flex;
	flex-wrap: wrap;
	gap:3vw;
}
.media .column:nth-child(1){
	flex: 1
}
.media .column:nth-child(2){
	width: 53.5%;
}


.time_container{
	width: 100%;
}
.time_container .time{
	text-align: center;
	background-color: #000;
	border-radius: 50px;
	padding: 5px 20px;
}

.comparison{
	padding: 5vh 0;
	text-align: center
}
.comparison .title{
	font-size: clamp(2rem, 2vw, 3rem);
	line-height: clamp(2rem, 2vw, 3rem);
	margin-bottom: 5px;
}
.comparison .subtitle{
	font-size: clamp(1.3rem, 1.3vw, 2rem);
	line-height: clamp(1.3rem, 1.3vw, 2rem);
	margin-bottom: 3vh;
}
.comparison .column .people{
	width: 100%;
	margin-bottom: 3vh;
}
.comparison .column .people img{
	width: 100%;
	height: auto;
}
.comparison .count{
	font-size: clamp(3rem, 3vw, 4rem);
	line-height: clamp(3rem, 3vw, 4rem);
}

/* info blocks */

.info_content{
	position: relative;
	display: block;
	padding: 10vh 4vw;
}
.info_content .title{
	font-size: clamp(2rem, 2vw, 3rem);
	line-height: clamp(2rem, 2vw, 3rem);
	margin-bottom: 5vh;
	text-align: center;
}
.grid_container{
	position: relative;
	display: flex;
	gap:2vw;
	flex-wrap: wrap;
	justify-content: center;
	padding: 5vh 0;
}
.grid_container.sponsors .item{
	max-width: 150px;
	font-size: 1.6rem;
	line-height: 1.7rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.grid_container.solutions .item{
	width: 22%;
	display: flex;
	flex-direction: column;
	align-items: center;
	min-width: 135px;
}

.grid_container .item .icon{
	width: 100%;
	aspect-ratio: 1;
	max-width: 70px;
	position: relative;
	margin-bottom: 3vh;
}
.grid_container .item .icon img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.grid_container.segment .item{
	max-width: 250px;
	font-size: 1rem;
	line-height: 1rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.grid_container.segment .item .number,
.grid_container.segment .item .title{
	font-size: 2rem;
	line-height: 2.1rem;
}
.grid_container.segment .item .number{
	margin-bottom:1.5vh;
}
.grid_container.solutions .item .text{
	font-size: 2rem;
	line-height: 2.1rem;
	text-align: center;
}
.grid_container.solutions .item .text span{
	display: block;
	margin-top: 5px;
}

.image_container.aon{
	max-width: 800px;
	margin: 0 auto;
}

@media(max-width:767px){
	.grid_container{
		gap:5vw;
	}
	.grid_container.solutions .item .text{
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
	.grid_container.solutions .item .text span{
		font-size: 0.8rem;
		line-height: 0.8rem;
	}
	
	
	section.comparison .content{
		flex-direction: column;
		gap:5vh;
	}
	.media,
	.on_site{
		width: 100%;
	}
	.on_site{
		padding: 0 30vw;
	}
	.media{
		flex-direction: column;
		gap:5vh;
		padding: 0 15vw;
		align-items: center;
	}
	.media .column:nth-child(1){
		width: 82%;
	}
	.media .column:nth-child(2){
		width: 100%;
	}
	
}